Bank Mega - Bug #3482

[HR-Payroll]perbaikan pada engine payroll dimana jika employee 02083262 resign di tanggal 01 juni
2024 untuk potongan bpjs DER2 dan DER3 nya kosong tidak ada amount nya

03/06/2025 02:23 PM - Muhammad Bintar

Status: Deploy Start date: 03/06/2025
Priority: Immediate Due date: 03/18/2025
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada engine payroll dimana jika employee 02083262 resign di tanggal 01
juni 2024 untuk potongan bpjs DER2 dan DERS3 nya kosong tidak ada amount nya.tetapi jika diisi resign tanggal 30 mei 2024 barulah
keluar potongan nya.
Master Data

Employee Assignment ™ | View Wigw All MD

Employee Assignment '*

Start Period: (3 End Period: [A |search

& add [[jcopy LRefresh
Start Date End Date WMovement Type Wovement Reazon  Company ID Regional Area ID Office ID Work Location
01/06/2024 31/12/9999 Termination Bekerja di Perus... PT BANK MEGA... KPNO AREA CARD CE... CARD CENTER KANTOR PUSAT ..
1710372020 31/05/2024 Promotion Position PT BANK MEGA... KPNO AREA CARD CE... CARD CENTER KANTOR PUSAT...
15/06/2015 16840372020 Reassignment Organization Ne... PT BANK MEGA... KPNO AREA CARDCE... CARD CENTER KANTOR PUSAT...
01/05/2019 14/06/2019 Reassignment Organization Me... PT BANK MEGA... KPNO KPNO KANTOR PUSAT... KANTOR PUSAT...
01/04/2015 3000472019 Reassignment Organization Ne... PT BANK MEGA... KPNO KPNO KANTOR PUSAT... KANTOR PUSAT...
01/03/2019 31/03/2019 Reassignment Organization Me... PT BANK MEGA... KPNO AREA CARD CE... CARD CENTER KANTOR PUSAT...
01/02/2019 2810212019 Reassignment Organization Ne... PT BANK MEGA... KPNO AREA CARD CE... CARD CENTER KANTOR PUSAT...
0140142015 310172015 Reassignment Organization Ne... PT BANK MEGA... KPNO AREA CARDCE... CARD CENTER KANTOR PUSAT...
01/08/2018 IMnzr2ume Reassignment Organization Me... PT BANK MEGA... KPNO AREA CARD CE... CARD CENTER KANTOR PUSAT...
014052018 30728 Reazsignment Organization Ne... PT BANK MEGA... KPNO AREA CARDCE... CARD CENTER KANTOR PUSAT...
PAYROLL RESULT

Employee : 02083262 - YOHANES DWI PRASETYO

Run Period : 052024 Pay Period : 05-2024

Wage type Monthly Result Cumulative Amount
Cod - Descriptiol | |, 1.l [=rhe . Rate[.[— [+ Amount = =

BP31 Subsidi BRIS Kesehatan 1,00 10.000.000,00 400.000,00 2.000.000,00

DER2 Potongan Jaminan Kecelakaan Kerja 1,00 0,00 0,00 96.000,00

DER3 Potongan Kematian 1,00 0,00 0,00 120.000,00

remote.minovais.com:31139

database

remote.minovais.com, 1458
MinovaHR Bank Mega Development

History

#1 - 03/06/2025 03:25 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Priority changed from Normal to High

07/02/2025

1/2




#2 - 03/12/2025 12:37 PM - Kezia Pawitra Yulianti
- Due date changed from 03/19/2025 to 03/18/2025

- Priority changed from High to Immediate

#3 - 03/13/2025 03:20 PM - Tri Rizqiaty
- File MinovalS.MinovaERP.Product.HR.PY.dll added
- File salah stdate di period payroll.png added

- Status changed from Assigned to Developing
Fixing :

1. Update folder bin : MinovalS.MinovaERP.Product.HR.PY.dll

2. Update periodpayroll period 202405, startdate rubah menjadi 20240501
WIN-6PEHSTRPCMH\...tr_payroll_period + > [INETa s Eaps=os ¥ Wyt B To Wy s (VL 1

Column Alias Table Outp... Sort Type Sort Order Filter Or...
landscape hr_tr_payr...
payroll_period hr_tr_payr...
year hr_tr_payr...
> rmonth hr_tr_payr...
start_date hr_tr_payr...
d_dat hr_t . -
End.fate H-PET salah startdate di period payroll
(w]
(w]
landscape payroll_period year month start_date end_date
14 100 period_01 2024 05 20220501 20240331
" MNULL NULL MNULL NULL NULL MNULL
#4 - 03/13/2025 03:20 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Muhammad Bintar
#5 - 03/25/2025 03:56 PM - Muhammad Bintar
- Status changed from QA Test to Deploy
sudah deploy ke port development Bank Mega
Files
clipboard-202503061422-4cig7.jpg 72.1 KB 03/06/2025 Muhammad Bintar
clipboard-202503061422-e08sf.jpg 180 KB 03/06/2025 Muhammad Bintar
MinovalS.MinovaERP.Product.HR.PY.dll 478 KB 03/13/2025 Tri Rizqiaty
salah stdate di period payroll.png 23 KB 03/13/2025 Tri Rizqgiaty
